main {
  background: $darkest;
  padding: 0px;
  text-orientation: sideways ;
  -webkit-user-select: text !important;
  -moz-user-select: text !important;
  -ms-user-select: text !important;
  user-select: text !important;
  section {
    z-index: 110;
    position: relative;
    margin: 0px;
    overflow: hidden;
    user-select: none;
    width: 100%;

    &.full_screenheight {
      height: 100vh;
    }

    &.half_screenheight {
      height: 50vh;
      padding: 20px 0;

      .section_wrap {
        padding: 0px 0 0px;
      }
    }

    &.relative_height {
      height: auto;
      .section_wrap{
              padding-bottom: 40px;

      }
    }


    .page_loader_nav {
      display: none;
    }
    &.full_page{
      .in {
        display: none;
      }
        .arrow_nav.out{
          display: block;
      }
    }
    &.full_page,
    &.visible {
      .page_loader_nav {
        display: block;
      }
    }

    .content_side_loader {
      height: auto;
    }

    .section_wrap .section_content.content_await {
      // width: 0;
      height: 0; //   display:none;
      opacity: 0;
      display: none;
    }

    .page_loader_nav a.next {
      right: 0;
      position: fixed;
      top: auto;
      bottom: 50px;
    }

    &.full_page {
      z-index: 1000;

      .section_wrap {
        position: fixed;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        // padding-left: 150px;
        z-index: 200;
        position: relative;
        transition: all 1.2s ease-in-out;
      }

      .load_full_page {
        display: none;
      }

      .section_wrap .section_content {
        position: relative;
      }

      .section_wrap .section_content.content_preview {
        height: 0;
        opacity: 0;
        width: 0;
        background: none;
        overflow: hidden;
        padding: 0;
      }

      .section_wrap .section_content.content_await {
        opacity: 1;
        width: 100%;
        height: calc(100% - 200px);
        top: 0;
        bottom: 0;
        background: none;
        display: block;
        transition: all 1.8s cubic-bezier(0.68, -0.55, 0.27, 1.55);
      }
    }

    &#demoreel {
      .section_wrap .section_header {
        display: none;
      }
    }

    &.frameless {
      height: 100%;
      height: 100vh;
      max-height: 100vh;
      margin: 0;
      padding: 0;
      border: none;
    }

    p {
      word-break: keep-all;
    }

    .section_wrap {
      right: 0;
      bottom: 0;
      top: 0;
      height: 100%;
      overflow: hidden;
      display: inline-block;
      float: left;
      width: 100%;
      position: relative;
      padding: 0px 0 60px;

      &.none_scheme .section_header,
      &.dark_scheme .section_header {
        background: none;
        color: #63a467;
      }


      .inline_title {
        padding-top: 20px;
        margin-top: 20px;
        margin-bottom: 0;
        padding-bottom: 10px;
        float: unset;
        //    text-align: right;

        font-weight: 100;
        //  border-bottom: 1px solid silver;
      }

      .section_header {
        left: 0;
        max-height: 20%;
        min-height: 150px;
        text-align: center;
        width: 100%;
        top: 0;
        position: relative;
        padding: 40px 0 0px;
        margin: 0px auto;
        background: rgba(100, 100, 100, 0.05);
        background: $light_green;
        border-bottom: 1px solid $light_green;

        // box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.5);
        .section_title {
          letter-spacing: 10.4px;
          margin: auto;
          font-weight: 300;
          display: inline-block;
          text-align: left;
          color: #f0f8ffe6;
          left: 0;
          bottom: 0px;
          position: absolute;
          right: 0;
        }

        &.green_color {
          .section_title {
            color: $light_green;
          }
        }

        &.green_head {
          background: $light_green;

          h2 {
            color: white !important;
          }
        }
      }

      &.light_scheme .section_header {
        background: $light_green;

        h2 {
          color: white;
        }
      }

      .section_content {
        margin: 0 auto;
        right: 0;
        width: 100%;
        padding: 20px;
        height: calc(100% - 100px);

        &>div {
          min-height: 100%;
          margin: 0 auto;
        }
      }
    }
  }
}

.bg_image {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: auto;
  min-height: 100%;
  filter: grayscale(0%) contrast(100%) brightness(250%) opacity(20%) blur(15px);
}

.aligncenter {
  margin: 20px auto;
  position: relative;
  display: block;
}
#inner_wrap ul {

  margin-left: 30px;
  padding: 10px;
  font-size: 14px;
  list-style: unset;

}
.entry-content.container {

  //padding-bottom: 150px;

}